problem in l18n.rb file....................................

i am following Agil web development tutorial of shopping card

when i had created 18n.rb file in config/initializers folder from then
my server is not running
What problem is going on i am recognizing. When I am removing this
file then server is running fine.

l18n.rb code is like that

I18n.default_locale = 'en'
LOCALES_DIRECTORY = "#{RAILS_ROOT}/config/locales/"
LANGUAGES = {
'English' => 'en' ,
"Espa\xc3\xb1ol" => 'es'
}

error is which coming is ..

C:\InstantRails-2.0-win_2\rails_apps\depot>ruby script/server
=> Booting Mongrel (use 'script/server webrick' to force WEBrick)
=> Rails application starting on http://0.0.0.0:3000
=> Call with -d to detach
=> Ctrl-C to shutdown server
** Starting Mongrel listening at 0.0.0.0:3000
** Starting Rails with development environment...
Exiting
C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:266:in
`load_missing_constant': uninitialized constant I18n (
NameError)
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:453:in
`const_missing'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:465:in
`const_missing'
        from C:/InstantRails-2.0-win_2/rails_apps/depot/config/initializers/I18n.rb:1
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:489:in
`load'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:489:in
`load'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:342:in
`new_constants_in'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/activesupport-2.0.2/lib/active_support/dependencies.rb:489:in
`load'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/rails-2.0.2/lib/initializer.rb:342:in
`load_application_initializers'
         ... 32 levels...
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/gems/1.8/gems/rails-2.0.2/lib/commands/server.rb:39
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in
`gem_original_require'
        from C:/InstantRails-2.0-win_2/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:27:in
`require'
        from script/server:3

please help me out
i am new i ruby on rails frame work

thanks